### Function

# EDataCal CalBackend user_declined

since: 2.26

#### Declaration [src]

    gboolean
    e_cal_backend_user_declined (
      ESourceRegistry* registry,
      ICalComponent* icalcomp
    )

#### Description

No description available.

Available since: 2.26

#### Parameters

`registry`

  Type: `ESourceRegistry`

  An `ESourceRegistry`.

  The data is owned by the caller of the function.

`icalcomp`

  Type: `None`

  Component where to check.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

Whether icalcomp contains attendee with a mail same as any of configured enabled mail account and whether this user declined.